CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Livezilla » Livezilla » 7.0.5.1 : Security Vulnerabilities

Cpe Name:cpe:/a:livezilla:livezilla:7.0.5.1
Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1 CVE-2019-12964 79 XSS 2019-06-25 2019-06-25
4.3
None Remote Medium Not required None Partial None
LiveZilla Server before 8.0.1.1 is vulnerable to XSS in the ticket.php Subject.
2 CVE-2019-12963 79 XSS 2019-06-25 2019-06-25
4.3
None Remote Medium Not required None Partial None
LiveZilla Server before 8.0.1.1 is vulnerable to XSS in the chat.php Create Ticket Action.
3 CVE-2019-12962 79 XSS 2019-06-25 2019-06-25
4.3
None Remote Medium Not required None Partial None
LiveZilla Server before 8.0.1.1 is vulnerable to XSS in mobile/index.php via the Accept-Language HTTP header.
4 CVE-2019-12961 74 2019-06-25 2019-06-25
6.8
None Remote Medium Not required Partial Partial Partial
LiveZilla Server before 8.0.1.1 is vulnerable to CSV Injection in the Export Function.
5 CVE-2019-12960 89 Sql 2019-06-25 2019-06-25
7.5
None Remote Low Not required Partial Partial Partial
LiveZilla Server before 8.0.1.1 is vulnerable to SQL Injection in functions.internal.build.inc.php via the parameter p_dt_s_d.
6 CVE-2019-12940 400 DoS 2019-06-24 2019-06-24
7.1
None Remote Medium Not required None None Complete
LiveZilla Server before 8.0.1.1 is vulnerable to Denial Of Service (memory consumption) in knowledgebase.php via a large integer value of the depth parameter.
7 CVE-2019-12939 89 Sql 2019-06-24 2019-06-26
7.5
None Remote Low Not required Partial Partial Partial
LiveZilla Server before 8.0.1.1 is vulnerable to SQL Injection in server.php via the p_ext_rse parameter.
8 CVE-2017-15869 79 XSS 2018-01-18 2019-04-29
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in knowledgebase.php in LiveZilla before 7.0.8.9 allows remote attackers to inject arbitrary web script or HTML via the search-for parameter.
Total number of vulnerabilities : 8   Page : 1 (This Page)
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.